%spouštět po sekcích

% po prvnim měření
clearvars log_stav
log_stav.mereni=stav;
%% po každém dalším měření
log_stav.mereni(end+1)=stav;

%% vizualizace
% po ukončení měření. výběr typického představitele. Dej si breakpoint na 
%poslední end u smyček

%close all
for i=1:size(log_stav.mereni,2)
    for j=1:3
        if j==3
            plot(log_stav.mereni(i).time,(log_stav.mereni(i).signals.values(:,j)+log_stav.mereni(i).signals.values(:,j-1))*180/pi);
        else            
            plot(log_stav.mereni(i).time,(log_stav.mereni(i).signals.values(:,j))*180/pi);
        end
        hold on
        xlim([0 1.45])
    end
end
grid on
hold off
%% po skonceni mereni
save('opakovatelnost','log_stav','acc')